GCLWK(3NCARG)

NAME
GCLWK - closes a GKS workstation

SYNOPSIS
CALL GCLWK (WKID)

C-BINDING SYNOPSIS
#include <ncarg/gks.h>

void gclose_ws(Gint ws_id);

DESCRIPTION

WKID
    (Input, Integer) - A number identifying the workstation to be closed. WKID must be the same as that used in some previous GOPWK call.

USAGE
Close workstation updates the workstation and removes its identifier from the set of open workstations. The connection to the workstation is released and the associated connection ID is available for re-use.

ACCESS
To use GKS routines, load the NCAR GKS-0A library ncarg_gks.

SEE ALSO
Online: gopks, gopwk, gacwk, gdawk, gclks, opngks, clsgks, gclear_ws

Hardcopy: User's Guide for NCAR GKS-0A Graphics; NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.